package wenrgise.hrms.bean;

public class HrmSepClrTmpMstDtlBean {
  String txtClrDesc;
  
  String txtClrDescId;
  
  public String getTxtClrDesc() {
    return this.txtClrDesc;
  }
  
  public void setTxtClrDesc(String newTxtClrDesc) {
    this.txtClrDesc = newTxtClrDesc;
  }
  
  public String getTxtClrDescId() {
    return this.txtClrDescId;
  }
  
  public void setTxtClrDescId(String newTxtClrDescId) {
    this.txtClrDescId = newTxtClrDescId;
  }
}
